@import url('https://cdn.sgart.io/theming/css/colorschemes/amoled.colorscheme.css');
@import url('https://cdn.sgart.io/theming/css/colorschemes/solarized.colorscheme.css');
@import url('https://cdn.sgart.io/theming/css/colorschemes/north.colorscheme.css');

:root{
    --primary: var(--polar--primary);
    --secondary: var(--polar--secondary);
    --header: var(--polar--header);
    --paragraph: var(--polar--paragraph);
}

.color--primary{
    background-color: var(--primary) !important;
}

.color--secondary{
    background-color: var(--secondary) !important;
}

.color--primary__text{
    color: var(--header) !important;
}

.color--secondary__text{
    color: var(--paragraph) !important;
}

.color__button{
    background-color: var(--frost--blue) !important;
}

.color__button--disabled{
    background-color: var(--frost--purple) !important;
}

.color__button:hover{
    background-color: var(--frost--cyan) !important;
}


/* Aurora */
.aurora-red {
    background-color: #bf616a;
}
.aurora-green {
    background-color: #a3be8c;
}
.aurora-text-red {
    color: #bf616a;
}
.aurora-text-green {
    color: #a3be8c;
}
